@font-face {
  font-family: 'icomoon';
  src:  url('../font/icomoon.eot?58jmq');
  src:  url('../font/icomoon.eot?58jmq#iefix') format('embedded-opentype'),
    url('../font/icomoon.ttf?58jmq') format('truetype'),
    url('../font/icomoon.woff?58jmq') format('woff'),
    url('../font/icomoon.svg?58jmq#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-line-graph:before {
  content: "\e900";
}
.icon-stopwatch:before {
  content: "\e901";
}
.icon-garbage:before {
  content: "\e902";
}
.icon-brain:before {
  content: "\e903";
}
.icon-gears:before {
  content: "\e904";
}
.icon-piggy-bank:before {
  content: "\e905";
}
.icon-exam:before {
  content: "\e906";
}
.icon-share:before {
  content: "\e907";
}
.icon-handshake:before {
  content: "\e908";
}
.icon-monster:before {
  content: "\e909";
}
.icon-multitrabajos:before {
  content: "\e90a";
}
.icon-indeed:before {
  content: "\e90b";
}
.icon-mitula:before {
  content: "\e90c";
}
.icon-trovit:before {
  content: "\e90d";
}